<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/lin1"
        android:layout_width="500dp"
        android:layout_height="160dp"
        android:background="@drawable/bg_shu_ru_kuang"
        android:orientation="vertical">

        <RelativeLayout
            android:id="@+id/rlTwo"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="16dp">

            <TextView
                android:id="@+id/wasteVolume"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="8dp"
                android:text="本次废弃量：333ml，请选择废弃原因"
                android:textColor="@color/black"
                android:textSize="16sp" />
        </RelativeLayout>

        <LinearLayout
            android:id="@+id/rl2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginLeft="50dp"
            android:layout_marginTop="18dp"
            android:layout_marginRight="50dp"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <RadioButton
                    android:id="@+id/radio_one"
                    style="@style/CustomRadioButtonStyle"
                    android:layout_width="0dp"
                    android:layout_height="40dp"
                    android:layout_weight="1"
                    android:layout_marginRight="10dp"
                    android:background="@drawable/bg_shu_ru_kuang"
                    android:gravity="center"
                    android:text="标签腐蚀脱落"
                    android:textSize="12sp"
                    android:textColor="@color/black" />

                <RadioButton
                    android:id="@+id/radio_two"
                    style="@style/CustomRadioButtonStyle"
                    android:layout_width="0dp"
                    android:layout_height="40dp"
                    android:layout_marginLeft="10dp"
                    android:layout_marginRight="20dp"
                    android:layout_weight="1"
                    android:background="@drawable/bg_shu_ru_kuang"
                    android:gravity="center"
                    android:textSize="12sp"
                    android:text="化学品污染"
                    android:textColor="@color/black" />

                <RadioButton
                    android:id="@+id/radio_three"
                    style="@style/CustomRadioButtonStyle"
                    android:layout_width="0dp"
                    android:layout_height="40dp"
                    android:layout_weight="1"
                    android:background="@drawable/bg_shou_ru_two"
                    android:checked="true"
                    android:gravity="center"
                    android:textSize="12sp"
                    android:text="化学品过期"
                    android:textColor="@color/purple_ff0072dd" />
            </LinearLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:gravity="center">

                <TextView
                    android:id="@+id/tvOtn"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:text="其他："
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <EditText
                    android:id="@+id/edPut"
                    android:singleLine="true"
                    android:layout_width="match_parent"
                    android:layout_height="30dp"
                    android:layout_centerVertical="true"
                    android:layout_toRightOf="@+id/tvOtn"
                    android:background="@null"
                    android:textSize="12sp"
                    android:hint="请输入废弃原因(最多二十个字)"
                    android:maxLength="20" />

            </RelativeLayout>
        </LinearLayout>

    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="26dp"
        android:orientation="horizontal">

        <Button
            android:id="@+id/butClos"
            android:layout_width="110dp"
            android:layout_height="32dp"
            android:layout_marginRight="10dp"
            android:background="@drawable/bg_closes"
            android:text="关闭" />

        <Button
            android:id="@+id/determine"
            android:layout_width="110dp"
            android:layout_height="32dp"
            android:layout_marginLeft="10dp"
            android:background="@drawable/bg_quan_xin_twoe"
            android:text="确定"
            android:textColor="@color/white" />
    </LinearLayout>
</LinearLayout>